/* panels holder */
.ob_show_panelsholder
{

}

.ob_show_panelsholder table
{
    width: 100% !important;
    background: no-repeat fetched center fixed\0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* panel */
.ob_show_panel
{
	overflow:auto;
}

/* changer container */
.ob_show_changer
{
    overflow: auto;
    position: absolute;
    top: 10px;
    z-index: 99;
    right: 20px;
}

/* changer number */
.ob_show_changernumber
{
    /*font-family:Tahoma;
	font-weight:bold;
	font-size:8pt;
	color:#596573;
	
	cursor:pointer;
	
	background-image:url(number.gif);
	background-repeat:no-repeat;
	background-position:center center;
	
	width:28px;
	height:27px;*/
    font-family: arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 8pt;
    color: #FFFFFF;
    cursor: pointer;
    background-image: url('round.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 20px;
    height: 20px;
}

/* changer number onmouseover */
.ob_show_changernumber_over
{
    font-family: Tahoma;
    font-weight: bold;
    font-size: 8pt;
    color: #FFFFFF;
    cursor: pointer;
    background-image: url('selected.png');
    background-repeat: no-repeat;
    background-position: center center;
       width: 20px;
    height: 20px;

}

/* changer number when selected */
.ob_show_changernumber_selected
{
    font-family: Tahoma;
    font-weight: bold;
    font-size: 8pt;
    color: #FFFFFF;
    cursor: pointer;
    background-image: url('selected.png');
    background-repeat: no-repeat;
    background-position: center center;
      width: 20px;
    height: 20px;
 
}

/* changer play image */
.ob_show_changerplay
{
	cursor:pointer;
	text-align:center;
	vertical-align:middle;
	
	background-image:url(play.gif);
	background-repeat:no-repeat;
	background-position:center center;
	
	width:28px;
	height:27px;
	
	margin:0px;
}

/* changer play image onmouseover */
.ob_show_changerplay_over
{
	cursor:pointer;
	text-align:center;
	vertical-align:middle;
	
	background-image:url(play.gif);
	background-repeat:no-repeat;
	background-position:center center;
	
	width:28px;
	height:27px;
	
	margin:0px;
}

/* changer pause image */
.ob_show_changerpause
{
	cursor:pointer;
	text-align:center;
	vertical-align:middle;
	
	background-image:url(pause.gif);
	background-repeat:no-repeat;
	background-position:center center;
	
	width:28px;
	height:27px;
	
	margin:0px;
}

/* changer pause image onmouseover */
.ob_show_changerpause_over
{
	cursor:pointer;
	text-align:center;
	vertical-align:middle;
	
	background-image:url(pause.gif);
	background-repeat:no-repeat;
	background-position:center center;
	
	width:28px;
	height:27px;
	
	margin:0px;
}

/* changer left image */
.ob_show_changerleft
{
	cursor:pointer;
	text-align:center;
	vertical-align:middle;
	
	background-image:url(arrow_left.gif);
	background-repeat:no-repeat;
	background-position:center center;
	
	width:28px;
	height:27px;
	
	margin-left:10px;
	margin-right:3px;
}

/* changer left image onmouseover */
.ob_show_changerleft_over
{
	cursor:pointer;
	text-align:center;
	vertical-align:middle;
	
	background-image:url(arrow_left.gif);
	background-repeat:no-repeat;
	background-position:center center;
	
	width:28px;
	height:27px;
	
	margin-left:10px;
	margin-right:3px;
}

/* changer right image */
.ob_show_changerright
{
	cursor:pointer;
	text-align:center;
	vertical-align:middle;
	
	background-image:url(arrow_right.gif);
	background-repeat:no-repeat;
	background-position:center center;
	
	width:28px;
	height:27px;
	
	margin-left:3px;
	margin-right:10px;
}

/* changer right image onmouseover */
.ob_show_changerright_over
{
	cursor:pointer;
	text-align:center;
	vertical-align:middle;
	
	background-image:url(arrow_right.gif);
	background-repeat:no-repeat;
	background-position:center center;
	
	width:28px;
	height:27px;
	
	margin-left:3px;
	margin-right:10px;
}

/* changer top image */
.ob_show_changertop
{
	cursor:pointer;
	text-align:center;
	vertical-align:middle;
	
	background-image:url(arrow_top.gif);
	background-repeat:no-repeat;
	background-position:center center;
	
	width:27px;
	height:28px;
	
	margin-top:10px;
	margin-bottom:3px;
}

/* changer top image onmouseover */
.ob_show_changertop_over
{
	cursor:pointer;
	text-align:center;
	vertical-align:middle;
	
	background-image:url(arrow_top.gif);
	background-repeat:no-repeat;
	background-position:center center;
	
	width:27px;
	height:28px;
	
	margin-top:10px;
	margin-bottom:3px;
}

/* changer bottom image */
.ob_show_changerbottom
{
	cursor:pointer;
	text-align:center;
	vertical-align:middle;
	
	background-image:url(arrow_bottom.gif);
	background-repeat:no-repeat;
	background-position:center center;
	
	width:27px;
	height:28px;
	
	margin-top:3px;
	margin-bottom:10px;
}

/* changer bottom image onmouseover */
.ob_show_changerbottom_over
{
	cursor:pointer;
	text-align:center;
	vertical-align:middle;
	
	background-image:url(arrow_bottom.gif);
	background-repeat:no-repeat;
	background-position:center center;
	
	width:27px;
	height:28px;
	
	margin-top:3px;
	margin-bottom:10px;
}


.changerTable
{
	border-padding: expression(cellPadding=0);
	border-padding: 0px;		
	height:100%;
}

.changerTable td
{
    vertical-align: bottom;
}

 table
 {
     overflow:hidden\9;
 }
 
 .cornerBorders
{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid silver;
    width: 200px;
}
.borderHeader
{
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: #006F4F;
    color: White;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding-top: 8px;
    height: 50px;
    width: 200px;
    
}
.new
{
    color: Red !important;
}#social {
	position: fixed;
	background-color: #009999;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	z-index: 100000;
	top: 0px;
}
.fb-like {
	padding-left: 50px;
	display: inline-block;
}
#fbFindUs {
	float: left;
	display: inline-block;
	padding-left: 20px;
}
#wrapper {
	width: 986px;
	margin: 0 auto;
}
